Loading...
Searching...
No Matches
jni::Wrapper< version > Struct Reference

`#include <wrapping.hpp>`

## Public Member Functions

version | Wrap (::jint v) const
::jint | Unwrap (version v) const

## Member Function Documentation

## Unwrap()

::jint jni::Wrapper< version >::Unwrap | ( | version | v | ) | const

inline

## Wrap()

version jni::Wrapper< version >::Wrap | ( | ::jint | v | ) | const

inline

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/wrapping.hpp